<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../classwork02.09/css/main.css">
    <title>Document</title>
</head>
<body>
    <section class="block-logo">
        <h3 class="block-logo-tittle">We are <span>Featured</span> on</h3>
        <div class="company-logos">
                <img src="../classwork02.09/img/logo1.png" alt="">
                <img src="../classwork02.09/img/logo2.png" alt="">
                <img src="../classwork02.09/img/logo-3@1X.png" alt="">
                <img src="../classwork02.09/img/logo-8@1X.png" alt="">
            </div>
    </section>
  
</body>
</html>